<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:fo="http://www.w3.org/1999/XSL/Format" xml:lang="es" lang="es"><head><meta content="text/html;charset=utf-8" http-equiv="Content-Type" /><title>SBIF - Cliente Bancario - Portada</title><meta name="description" content="Sitio web de la Superintendencia de Bancos e Instituciones Financieras de Chile - SBIF, dedicado a entregar informaci&oacute;n pr&aacute;ctica a los clientes bancarios" /><meta name="keywords" content="SBIF, Bancos, Cooperativas, Ley General de Bancos, tarjetas de cr&eacute;;dito, tarjetas de d&eacute;;bito, Cobranza, Informes de Deudas, Tasas de Inter&eacute;;s, Comisiones, Cr&eacute;;dito, consumo, hipotecario, simuladores, Cheques, protestos, garant&iacute;;a del Estado, dep&oacute;;sitos, cajeros autom&aacute;;ticos, seguros" /><link media="screen" href="/recursos/clientebancario/internet/common/styles/main.css" type="text/css" rel="stylesheet" /><link media="print" href="/recursos/clientebancario/internet/common/styles/print.css" type="text/css" rel="stylesheet" /><link href="/recursos/clientebancario/rss/uf.xml" title="UF" type="application/rss+xml" rel="alternate" /><link href="/recursos/clientebancario/rss/tasatab.xml" title="TASA TAB" type="application/rss+xml" rel="alternate" /><link href="/recursos/clientebancario/rss/ipc.xml" title="IPC" type="application/rss+xml" rel="alternate" /><link href="/recursos/clientebancario/rss/utm.xml" title="UTM" type="application/rss+xml" rel="alternate" /><link href="/recursos/clientebancario/rss/euro.xml" title="EURO" type="application/rss+xml" rel="alternate" /><link href="/recursos/clientebancario/rss/dolar.xml" title="DOLAR" type="application/rss+xml" rel="alternate" /><link href="favicon.ico" rel="shortcut icon" /><meta content="VJu60+5pciGRE8WHXN1fLvfzGiGfOXhabp9tVz4lduA=" name="verify-v1" /><link href="#header" title="Inicio de la p&aacute;gina" rel="Top" /><link href="#content" title="Contenido de la p&aacute;gina" rel="Content" />
			
			<script type="text/javascript">
			function validaform(formu){
				var err=0;
				var errortext="";
				ver = false;
				
				if (formu.texto.value==""){
				alert("Ingrese Nombre de la persona o empresa que desea buscar");
				return false;		
				}	else
				{ 	
				return true;
				}
				}  
				
				function disableEnterKey(e){
				var key;
				if(window.event){
				key = window.event.keyCode; //IE
				}else{
				key = e.which; //firefox
				}
				if(key==13){
				return false;
				}else{
				return true;
				}
				}
				
					</script>
						
		</head><body><div id="skip"><a title="Saltar men&uacute;;: ir a contenidos" href="#content">Saltar a contenido</a></div><div id="header"><div class="imgSet"><img alt="Logotipo del sitio web" src="/recursos/clientebancario/internet/common/images/iso-clientebancario.png" ></div><div id="slogan"><img alt="Logotipo del sitio Cliente Bancario" src="/recursos/clientebancario/internet/common/images/logo_clientebancario.png" ><h1><span>(*) Para conocer y entender el mundo financiero</span></h1><p>Un sitio de la Superintendencia de Bancos e Instituciones Financieras - SBIF</p></div><ul class="nav" id="menuDeApoyo"><li><a href="http://www.clientebancario.cl/clientebancario/recomendaciones-emergencias-bancarias.html">Emergencias</a></li><li><a href="http://www.clientebancario.cl/clientebancario/preguntas-y-respuestas.html">Preguntas frecuentes</a></li><li><a href="http://www.clientebancario.cl/clientebancario/portada?indice=112.2.1">Contacto</a></li></ul><div id="buscador"><div class="formGroup"><p class="phone">Atenci&oacute;n telef&oacute;nica: <em>600 4646 000</em></p></div></div></div><div id="mainTabs"><ul><li class="current"><a href="portada?indice=100.0">Portada</a></li><li><a href="productos-bancarios.html">Productos bancarios</a></li><li><a href="sbif-informa.html">SBIF Informa</a></li><li><a href="servicios-sbif.html">Servicios SBIF</a></li><li><a href="asistencia-y-asesoria.html">Asistencia y asesor&iacute;a</a></li></ul></div><div id="content"><div class="col" id="products"><form onsubmit="return validaform(this);" onKeyPress="return disableEnterKey(event)" method="get" action="http://acreencias.clientebancario.cl/clientebancario/portada"><input value="103.1" name="indice" id="indice" type="hidden" /><div style="width: 428px;" id="wrapper"><p class="info">Buscador de Acreencias sujetas a Caducidad (Art. 156 - Ley General de Bancos)</p><fieldset><legend>B&uacute;squeda</legend><div class="formGroupPortadaCB"><label for="texto">Nombre de la persona o empresa:</label><input onKeypress="if(event.keyCode == 13) event.returnValue = false;" id="texto" name="TEXTO" size="18" type="text"> (Ej: Juan P&eacute;rez) 
			
										</input></div><div class="formGroupPortadaCB"><label for="entidad">Entidad Bancaria:</label><select style="width:270px;" name="ENTIDAD" class="opcion1"><option selected="true" value="9999">Todos</option><option value="28">BANCO BICE</option><br /><option value="504">BANCO BILBAO VIZCAYA ARGENTARIA, CHILE</option><br /><option value="18">BANCO CENTRAL DE CHILE</option><br /><option value="55">BANCO CONSORCIO</option><br /><option value="16">BANCO DE CREDITO E INVERSIONES</option><br /><option value="1">BANCO DE CHILE</option><br /><option value="43">BANCO DE LA NACION ARGENTINA</option><br /><option value="507">BANCO DEL DESARROLLO</option><br /><option value="12">BANCO DEL ESTADO DE CHILE</option><br /><option value="17">BANCO DO BRASIL S.A</option><br /><option value="51">BANCO FALABELLA</option><br /><option value="9">BANCO INTERNACIONAL</option><br /><option value="39">BANCO ITAU CHILE</option><br /><option value="55">BANCO MONEX</option><br /><option value="57">BANCO PARIS</option><br /><option value="56">BANCO PENTA</option><br /><option value="53">BANCO RIPLEY</option><br /><option value="37">BANCO SANTANDER-CHILE</option><br /><option value="49">BANCO SECURITY</option><br /><option value="46">BANCO SUDAMERICANO</option><br /><option value="27">CORPBANCA</option><br /><option value="52">DEUTSCHE BANK (CHILE)</option><br /><option value="58">DNB NOR BANK ASA</option><br /><option value="31">HSBC BANK (CHILE)</option><br /><option value="41">JP MORGAN CHASE BANK</option><br /><option value="54">RABOBANK CHILE</option><br /><option value="14">SCOTIABANK CHILE</option><br /><option value="14">SCOTIABANK SUD AMERICANO</option><br /><option value="45">THE BANK OF TOKYO-MITSUBISHI UFJ LTD</option><br /><option value="46">THE ROYAL BANK OF SCOTLAND (CHILE)</option><br /></select></div><div class="formGroupPortadaCB"><label for="year">A&ntilde;o:</label><select name="year_publicacion" class="opcion1"><option value="2011">2011</option><option value="2010">2010</option><option value="2009">2009</option><option selected="true" value="0">Todos</option></select></div><div class="buttons"><input class="submit informe" type="submit" value="Buscar Acreencias" /></div></fieldset></div></form><br /><br /><div class="offer"><h2>Que le ofrecen los bancos</h2><p>Conozca los productos y servicios que le ofrecen <em>bancos</em> y <em>financieras</em>. Sepa c&oacute;mo elegir los que m&aacute;s le convienen.</p></div><div class="category"><div class="summary odd"><div class="imgSet"><a title="Ir a la secci&oacute;n de Cr&eacute;ditos de consumo" href="creditos-consumo.html"><img alt="Ir a la secci&oacute;n de Cr&eacute;ditos de consumo" src="/recursos/clientebancario/internet/media/images/img-creditos-de-consumo.png" ></a></div><h3><a title="Ir a la secci&oacute;n de Cr&eacute;ditos de consumo" href="creditos-consumo.html">Cr&eacute;ditos de consumo</a></h3><ul class="tools"><li class="simule"><a title="Usar el Simulador de Cr&eacute;dito de Consumo" href="/simuladorcreditoconsumo">Simular</a></li></ul></div><div class="summary even"><div class="imgSet"><a title="Ir a la secci&oacute;n de Cr&eacute;ditos Hipotecarios" href="creditos-hipotecarios.html"><img border="0" alt="Ir a la secci&oacute;n de Cr&eacute;ditos Hipotecarios" src="/recursos/clientebancario/internet/media/images/img-creditos-hipotecarios.png" ></a></div><h3><a title="Ir a la secci&oacute;n de Cr&eacute;ditos hipotecarios" href="creditos-hipotecarios.html">Cr&eacute;ditos hipotecarios</a></h3><ul class="tools"><li class="simule"><a title="Usar el Simulador de Hipotecario" href="/simuladorhipotecario">Simular</a></li></ul></div><div class="summary odd"><div class="imgSet"><a title="Ver informaci&oacute;n de Cuentas Corrientes" href="cuentas-corrientes.html"><img alt="Ver informaci&oacute;n de Cuentas Corrientes" src="/recursos/clientebancario/internet/media/images/img-cuentas-corrientes.png" ></a></div><h3><a title="Ver informaci&oacute;n de Cuentas Corrientes" href="cuentas-corrientes.html">Cuentas corrientes</a></h3></div><div class="summary even"><div class="imgSet"><a title="Ver informaci&oacute;n de Tarjetas de d&eacute;bito" href="tarjeta-de-debito.html"><img border="0" alt="Ver informaci&oacute;n de Tarjetas de d&eacute;bito" src="/recursos/clientebancario/internet/media/images/img-tarjetas-de-debito.png" ></a></div><h3><a href="tarjeta-de-debito.html">Tarjetas de d&eacute;bito</a></h3></div><div class="summary odd"><div class="imgSet"><a title="Ver informaci&oacute;n de Tarjetas de cr&eacute;dito bancarias" href="tarjeta-de-credito-bancaria.html"><img border="0" alt="Ver informaci&oacute;n de Tarjetas de cr&eacute;dito bancarias" src="/recursos/clientebancario/internet/media/images/img-tarjetas-de-credito-bancarias.png" ></a></div><h3><a href="tarjeta-de-credito-bancaria.html">Tarjetas de cr&eacute;dito bancarias</a></h3><ul class="tools"><li class="simule"><a href="/simuladortarjetadecredito/">Simular</a></li></ul></div><div class="summary even"><div class="imgSet"><a title="Ver informaci&oacute;n de Tarjetas de cr&eacute;dito no bancarias" href="tarjeta-de-credito-no-bancaria.html"><img border="0" alt="Ver informaci&oacute;n de Tarjetas de cr&eacute;dito no bancarias" src="/recursos/clientebancario/internet/media/images/img-tarjetas-de-credito-no-bancarias.png" ></a></div><h3><a href="tarjeta-de-credito-no-bancaria.html">Tarjetas de cr&eacute;dito no bancarias</a></h3><ul class="tools"><li class="simule"><a href="/simuladortarjetadecredito/">Simular</a></li></ul></div><div class="summary odd"><div class="imgSet"><a title="Ver informaci&oacute;n de Cuentas Vista" href="cuentas-vista.html"><img border="0" alt="Ver informaci&oacute;n de Cuentas Vista" src="/recursos/clientebancario/internet/media/images/img-cuenta-vista.png" ></a></div><h3><a href="cuentas-vista.html">Cuenta vista</a></h3></div><div class="summary even"><div class="imgSet"><a title="Ver informaci&oacute;n sobre Dep&oacute;sitos a Plazo" href="depositos-a-plazo.html"><img border="0" alt="Informaci&oacute;n sobre Dep&oacute;sitos a Plazo" src="/recursos/clientebancario/internet/media/images/img-depositos-a-plazo.jpg" ></a></div><h3><a title="Ver informaci&oacute;n sobre Dep&oacute;sitos a Plazo" href="depositos-a-plazo.html">Dep&oacute;sitos a Plazo</a></h3></div><p class="more"><a title="Ver otros productos bancarios" href="productos-bancarios.html">Ver otros productos bancarios</a></p></div><div class="stress"><div class="content-head"><h3>Simuladores</h3></div><ul><li><a title="Acceda al Simulador de Cr&eacute;dito Hipotecario" href="/simuladorhipotecario/aplicacion?indice=101.2.1">Simulador de Cr&eacute;dito Hipotecario</a></li><li><a title="Acceda al Simulador de Cr&eacute;dito de Consumo" href="/simuladorcreditoconsumo/aplicacion?indice=101.6.1">Simulador de Cr&eacute;dito de Consumo</a></li><li><a title="Simulador de Cuotas de Cr&eacute;dito de Consumo" href="/simuladorcuantopagarmensualmente/aplicacion?indice=101.7.1">Simulador de Cuotas de Cr&eacute;dito de Consumo</a></li><li><a title="Simulador de Pago de Tarjetas de Cr&eacute;dito" href="/simuladortarjetadecredito/aplicacion?indice=101.3.1">Simulador de pago de Tarjetas de Cr&eacute;dito</a></li></ul><p class="more"><a title="Acceda a la secci&oacute;n de Servicios SBIF" href="servicios-sbif.html">Otros Simuladores</a></p></div><div class="stress"><div class="content-head"><h3>Indicadores financieros</h3></div><table id="indicadores"><tbody><tr class="odd"><th>UF hoy
                                </th><td>23.000,00<br /> (TMPLDATE)</td><td><a href="/recursos/clientebancario/rss/uf.xml" type="application/rss+xml"><img alt="Suscribir a este canal RSS" src="/recursos/clientebancario/internet/common/images/icn-rss.gif" ></a></td></tr><tr class="even"><th>UF ma&ntilde;ana
                                </th><td>35.000,00<br /> (22/11/2011)</td><td><a href="/recursos/clientebancario/rss/uf.xml" type="application/rss+xml"><img alt="Suscribir a este canal RSS" src="/recursos/clientebancario/internet/common/images/icn-rss.gif" ></a></td></tr><tr class="odd"><th>UTM<br />
													Noviembre
												</th><td>38.827</td><td><a href="/recursos/clientebancario/rss/utm.xml" type="application/rss+xml"><img alt="Suscribir a este canal RSS" src="/recursos/clientebancario/internet/common/images/icn-rss.gif" ></a></td></tr><tr class="even"><th>Tasa TAB  </th><td>3,57%<br /> (18/11/2011)</td><td><a href="/recursos/clientebancario/rss/tasatab.xml" type="application/rss+xml"><img alt="Suscribir a este canal RSS" src="/recursos/clientebancario/internet/common/images/icn-rss.gif" ></a></td></tr><tr class="odd"><th>IPC <br />
													Octubre
												</th><td>0,5%</td><td><a href="/recursos/clientebancario/rss/ipc.xml" type="application/rss+xml"><img alt="Suscribir a este canal RSS" src="/recursos/clientebancario/internet/common/images/icn-rss.gif" ></a></td></tr><tr class="even"><th>D&oacute;lar </th><td>CL$ 510,11<br /> (21/11/2011)</td><td><a href="/recursos/clientebancario/rss/dolar.xml" type="application/rss+xml"><img alt="Suscribir a este canal RSS" src="/recursos/clientebancario/internet/common/images/icn-rss.gif" ></a></td></tr><tr class="odd"><th>Euro</th><td>CL$ 688,24<br />(18/11/2011)</td><td><a href="/recursos/clientebancario/rss/euro.xml" type="application/rss+xml"><img alt="Suscribir a este canal RSS" src="/recursos/clientebancario/internet/common/images/icn-rss.gif" ></a></td></tr></tbody></table></div></div><div class="col" id="help"><div class="question"><h2>&iquest;Tiene problemas con una instituci&oacute;n financiera?</h2><p>Conozca <a title="Lea &iquest;Qu&eacute; es un reclamo y c&oacute;mo se hace?" href="como-hacer-reclamos.html">qu&eacute; hacer en caso de problemas</a> con un banco, casa comercial u otra instituci&oacute;n financiera.</p><p>Revise la <a onClick="javascript: pageTracker._trackPageview('/docs/guia'); " title="Lea la Gu&iacute;a del Cliente Bancario SBIF" href="/recursos/clientebancario/internet/media/docs/Guia-del-Cliente-Bancario.pdf">Gu&iacute;a del Cliente Bancario SBIF</a> con instrucciones para enfrentar estos casos.</p></div><div class="stress" id="services"><div class="content-head"><h3>Servicios en l&iacute;nea</h3></div><dl class="first-child"><dt><a title="Acceso al servicio de Informe de deudas" href="https://www.clientebancario.cl/informedeudacb/aplicacion?indice=110.0">Informe de deudas</a></dt><dd><em>Solicitar</em> y <em>verificar</em> informe de deudas. Conozca su estado de endeudamiento.</dd></dl><dl><dt><a title="Acceso al servicio de Consulta de reclamos presentados ante SBIF" href="../consultapresentaciones/aplicacion?indice=111.0">Consulta de reclamos</a></dt><dd>Conozca el estado de los <em>reclamos</em> que haya presentado ante la SBIF.</dd></dl><dl><dt><a href="http://www.sbif.cl/sbifweb/servlet/AtencionPublico?indice=14.0">Buscador de acreencias</a></dt><dd>Personas y empresas con <em>dineros sin cobrar</em> (en sitio web SBIF).</dd></dl><dl><dt><a href="/clientebancario/recomendaciones-emergencias-bancarias.html">Emergencias Bancarias</a></dt><dd>Acceda al listado de tel&eacute;fonos y sitios web para denunciar el extrav&iacute;o, hurto o robo de tarjetas y chequeras.</dd></dl></div><div class="stress"><div class="content-head"><h3>Preguntas y respuestas comunes</h3></div><ul><li><a href="preguntas-y-respuestas-creditos-consumo.html">&iquest;Qu&eacute; ley rige los cr&eacute;ditos de consumo?</a></li><li><a href="preguntas-y-respuestas-tarjetas-credito-bancarias.html">&iquest;C&oacute;mo bloquear Tarjetas por extrav&iacute;o, robo o hurto?</a></li><li><a href="preguntas-y-respuestas-tarjetas-credito-no-bancarias.html">&iquest;Qui&eacute;n emite las Tarjetas de Cr&eacute;dito No Bancarias?</a></li><li><a href="preguntas-y-respuestas-tasas-de-interes.html">&iquest;Qu&eacute; es la Tasa M&aacute;xima Convencional?</a></li><li><a href="preguntas-y-respuestas-tasas-de-interes.html">&iquest;Qu&eacute; Tasa de Inter&eacute;s se usa para la morosidad en Gastos Comunes?</a></li><li><a href="recomendaciones-servicios-en-linea.html#targetRecomendaciones2">&iquest;Qu&eacute; es el Phishing?</a></li></ul><p class="more"><a href="preguntas-y-respuestas.html">Ver m&aacute;s preguntas y respuestas</a></p></div></div><div class="col" id="reportedWrapper"><div id="reported"><h2><a href="sbif-informa.html">SBIF informa</a></h2><div class="summary"><p class="epigraph">Difusi&oacute;n</p><h3><a href="sbif-informa-acreencias-2011.html">Publicadas las Acreencias Bancarias 2011 Afectas a Caducidad</a></h3><p class="published">Publicado el 05 de mayo de 2011</p><div class="imgSet"><a href="sbif-informa-acreencias-2011.html"><img border="0" alt="Imagen de acreencias bancarias" src="/recursos/clientebancario/internet/media/images/noticias/img-meses_gracia.jpg" ></a></div><p>Continuando con su pol&iacute;tica de transparencia de informaci&oacute;n.</p><div class="clear">&nbsp;</div></div><div><dl><dt><a href="sbif-informa-estadisticas-reclamos-nov2010.html">Estad&iacute;sticas acerca de los reclamos recibidos en la SBIF</a></dt><dd class="published">Publicado el 18 de noviembre de 2010</dd><dt><a href="sbif-informa-cuentas-vistas.html">No es una cuenta de ahorro, no es una cuenta corriente, &iexcl;es una cuenta vista!</a></dt><dd class="published">Publicado el 05 de noviembre de 2010</dd><dt><a href="sbif-informa-dinero-facil.html">Dinero f&aacute;cil, r&aacute;pido y... &iquest;caro?</a></dt><dd class="published">Publicado el 16 de septiembre de 2010</dd><dt><a href="sbif-informa-inf-deudas.html">&iquest;Qui&eacute;nes saben cu&aacute;nto deben en el Sistema?</a></dt><dd class="published">Publicado el 30 de julio de 2010</dd><dt><a href="sbif-informa-calculadora-tmc.html">La Tasa de Inter&eacute;s de los Cr&eacute;ditos Tiene L&iacute;mite</a></dt><dd class="published">Publicado el 25 de junio de 2010</dd></dl><p class="more"><a href="sbif-informa.html">Ver noticias anteriores</a></p></div></div><div id="reported"><h2><a href="#">Suscr&iacute;base a SBIF</a></h2><div class="summary"><p class="epigraph">Reciba Cliente Bancario por Mail</p><p><a title="Recibe Cliente Bancario por Mail" href="http://www.masterbase.com/sbif">Suscribirse</a></p><p><a title="Recibe Cliente Bancario por Mail" href="http://www.masterbase.com/sbif">Anular Suscrpci&oacute;n</a></p><div class="clear">&nbsp;</div></div></div><div class="banner"><a title="Tr&aacute;mites de la Mujer en portal de servicios del Estado ChileClic.cl" href="http://www.chileclic.gob.cl/1542/propertyvalue-33406.html"><img alt="banner tr&aacute;mites de la Mujer en ChileClic" src="http://www.sbif.cl/recursos/internet/img/banner_mujer_TF.jpg" ></a></div><div class="banner"><a title="Acceso a Simulador de Cr&eacute;ditos en Bancafacil.cl" href="http://www.bancafacil.cl/bancafacil/servlet/Contenido?indice=1.2&amp;idPublicacion=4000000000000103&amp;idCategoria=10"><img alt="Banner del servicio SBIF Transparente" src="http://banner.tramitefacil.cl/adimage.php?filename=bf_banner_simulador_220x61_9k.gif&amp;contenttype=gif" ></a></div><div class="banner"><a title="Acceso a la secci&oacute;n SBIF Transparente en SBIF.cl" href="http://www.sbif.cl/sbiftransparente/index.html"><img alt="Banner del servicio SBIF Transparente" src="http://www.sbif.cl/recursos/internet/img/banner_sbif_transparente.gif" ></a></div></div><div class="clear">&nbsp;</div></div><div id="footer"><div class="sbif"><div class="imgSet"><img alt="" src="/recursos/clientebancario/internet/common/images/logo-sbif.png" ></div><p class="label">Otros sitios SBIF</p><ul><li><a title="Ir al sitio BancaFacil.cl" href="http://www.bancafacil.cl/">BancaFacil.cl</a></li><li><a title="Ir al sitio Sbif.cl" href="http://www.sbif.cl/">SBIF.cl</a></li></ul></div><p><em>Cliente Bancario</em> es un sitio de la Superintendencia de Bancos e Instituciones Financieras, <em>SBIF</em></p><p><a href="http://www.sbif.cl/sbifweb/servlet/ConozcaSBIF?indice=7.6.1.1&amp;idContenido=560">Moneda 1123, Santiago de Chile</a> - Casilla 15-D - Fono (56+2) 887-9200 - Fax (56+2) 381-0410</p></div><script type="text/javascript">
		var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
		document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
		</script><script type="text/javascript">
		try {
		var pageTracker = _gat._getTracker("UA-486253-4");
		pageTracker._trackPageview();
		} catch(err) {}</script></body></html>
